body
{
      margin: 0;
}

input
{
    border-right: thin groove;
    border-top: thin groove;
    font-size: 9px;
    border-left: thin groove;
    border-bottom: thin groove;
    font-family: Verdana, Tahoma, Arial;
}

textarea
{
    border-right: thin groove;
    border-top: thin groove;
    font-size: 11px;
    overflow: auto;
    border-left: thin groove;
    border-bottom: thin groove;
    font-family: Verdana, Tahoma, Arial;
}

img
{
	border: 0px;
}

select
{
    border-right: thin groove;
    border-top: thin groove;
    font-size: 10px;
    border-left: thin groove;
    border-bottom: thin groove;
    font-family: Verdana, Tahoma, Arial;
}

p, ol, ul, li
{
	font-size: 11px;
	color: #7d7d7d;
	line-height: 1.5em;
	font-family: Verdana, Tahoma, Arial;
}

hr
{
	color: #a2a2a2;
	height: 1px;
	line-height: 0px;
}

.dataFont
{
	font-size: 11px;
	color: #7d7d7d;
	line-height: 1.5em;
	font-family: Verdana, Tahoma, Arial;
}

.dataFont a
{
	font-size: 11px;
	color: #7d7d7d;
	line-height: 1.5em;
	font-family: Verdana, Tahoma, Arial;
}

.cat-links a
{
	font-size: 11px;
	color: #7d7d7d;
	line-height: 1.5em;
	font-family: Verdana, Tahoma, Arial;
}

.dataFontBold
{
	font-size: 12px;
	color: #000000;
	line-height: 1.5em;
	font-family: Verdana, Tahoma, Arial;
	font-weight: bold;
}

.Heading
{
	font-size: 18px;
	font-weight: bold;
	color: #3366ff;
	font-family: Verdana, Tahoma, Arial;
}

.subheading
{
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	font-family: Verdana, Tahoma, Arial;
}

.toplink
{
	font-size: 11px;
	color: #85bfe4;
	line-height: 1.5em;
	text-decoration: none;
	font-family: Verdana, Tahoma, Arial;
}

.bottomlink
{
	font-size: 11px;
	color: #ffffff;
	line-height: 1.5em;
	text-decoration: none;
	font-family: Verdana, Tahoma, Arial;
}

.searchfont
{
	font-size: 11px;
	color: #1385cd;
	line-height: 1.5em;
	font-family: Verdana, Tahoma, Arial;
}

h1,h2,h3,h4,h5
{
	color: #7d7d7d;
	font-family: Verdana, Tahoma, Arial;
}

.nav-previous a, .nav-next a
{
	font-size: 11px;
	color: #7d7d7d;
	line-height: 1.5em;
	font-family: Verdana, Tahoma, Arial;
}
